public class Requete{
    private int id;
    private double dateEntreeInitiale;
    private double dateEntreeCourante;
    private double dateSortie;

    public Requete(int id,double dateEntreeInitiale,double dateEntreeCourante,double dateSortie) {
        this.id = id;
        this.dateEntreeInitiale = dateEntreeInitiale;
        this.dateEntreeCourante = dateEntreeCourante;
        this.dateSortie = dateSortie;
    }

    public int getId() {
        return this.id;
    }

    public double getDateEntreeInitiale() {
        return this.dateEntreeInitiale;
    }

    public double getDateEntreeCourante(){
        return this.dateEntreeCourante;
    }

    public void setDateEntreeCourante(double dateEntreeCourante) {
        this.dateEntreeCourante = dateEntreeCourante;
    }

    public double getDateSortie() {
        return this.dateSortie;
    }

    public void setDateSortie(double dateSortie) {
        this.dateSortie = dateSortie;
    }

}
